@import "https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,700,900,400";

body {
background:#ececec;
color:#616161;
font-family:'Source Sans Pro',sans-serif;
font-size:16px;
font-weight:300;
line-height:1.4
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6,.head,.pageheading,.modboxhead {
font-family:'Source Sans Pro',sans-serif;
color:#616161;
font-weight:700;
text-align:left;
margin-top:0
}

h1,.pageheading {
font-size:28px
}

h2 {
font-size:24px
}

h3,.head,.modboxhead {
font-size:23px
}

h4 {
font-size:20px
}

h5 {
font-size:18px
}

h6 {
font-size:16px
}

td,p,li,input,textarea,label,#pdid_14685_comments {
font-family:'Source Sans Pro',sans-serif;
font-weight:300;
font-size:16px;
color:#616161;
line-height:1.4
}

ul {
list-style-image:url(/resources/1746842.png);
padding-left:18px
}

.lead {
font-size:21px;
font-weight:300
}

a {
color:#ca6666;
font-weight:400
}

a:hover,a:focus {
color:#ca6666;
text-decoration:underline;
font-weight:400
}

#site-header-no-image {
display:none
}

button,html input[type="button"],input[type="reset"],input[type="submit"],.btn {
display:inline-block;
vertical-align:middle;
-webkit-transform:translateZ(0);
transform:translateZ(0);
box-shadow:0 0 1px rgba(0,0,0,0);
-webkit-backface-visibility:hidden;
backface-visibility:hidden;
-moz-osx-font-smoothing:grayscale;
-webkit-transition-duration:.3s;
transition-duration:.3s;
-webkit-transition-property:transform;
transition-property:transform;
border:none;
color:#fff;
background:#ca6666;
font-size:15px;
font-weight:700;
padding:6px 20px;
border-radius:0
}

button:hover,html input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover,.btn:hover {
-webkit-transform:scale(1.1);
transform:scale(1.1);
color:#fff;
font-weight:700
}

.navbar-brand {
margin-bottom:13px
}

.container-fluid {
padding-left:0;
padding-right:0
}

.col-md-3.right-sidebar-container {
padding-bottom:20px;
padding-top:20px
}

.page-content-container {
padding:30px 50px;
background:#fff;
border:1px solid #dfdfdf
}

.breadcrumb-container {
padding-bottom:10px;
padding-top:10px
}

.container-fluid.fullheader-area {
background:#28343c;
padding-top:30px;
padding-bottom:30px
}

.section {
margin-right:auto;
margin-left:auto;
width:1170px;
padding-left:15px;
padding-right:15px
}

#pre-page-content {
background:#28343c;
height:270px;
margin-bottom:-170px
}

div.module.output.slideshow.centre {
border:medium none;
margin:-31px -51px 20px
}

#site-footer-container {
background:#28343c none repeat scroll 0 0;
margin-bottom:40px;
padding:30px 50px 0
}

#standardfooter {
margin-left:-50px;
margin-right:-50px;
padding:20px 50px!important;
background:#253038;
font-size:12px
}

.footer-logo {
text-align:right!important
}

.footer-privacy {
margin-top:-42px;
text-align:right!important
}

#site-footer-container div {
text-align:left;
padding:0 15px
}

.navbar {
background:transparent;
border:0 none;
border-radius:0;
height:82px;
margin-bottom:0;
width:1170px;
margin-right:auto;
margin-left:auto
}

.navbar-collapse {
padding-left:0;
padding-right:0
}

.navbar-nav > li > a {
color:#fff;
font-size:14px;
text-transform:uppercase;
font-weight:900;
margin:20px 10px;
padding:10px 20px
}

.nav > li > a:hover,.nav > li > a:focus,.nav .open > a,.nav .open > a:focus,.nav .open > a:hover,.navbar-nav li.active a {
text-decoration:none;
background-color:#fff;
color:#ca6666;
border-radius:4px;
position:relative
}

.nav > li > a:hover:after,.nav > li > a:focus:after,.nav .open > a:after,.nav .open > a:focus:after,.nav .open > a:hover:after,.navbar-nav li.active a:after {
top:100%;
left:50%;
border:solid transparent;
content:" ";
height:0;
width:0;
position:absolute;
pointer-events:none;
border-color:rgba(255,255,255,0);
border-top-color:#fff;
border-width:8px;
margin-left:-8px
}

.caret {
display:none
}

ul.nav.navbar-nav {
float:right
}

.active > a {
color:#ca6666
}

.dropdown-submenu {
position:relative
}

.navbar-nav > li > .dropdown-menu {
border-radius:4px
}

.dropdown-submenu>.dropdown-menu {
top:0;
left:100%;
margin-top:-6px;
margin-left:-1px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px
}

.dropdown-menu > li > a {
clear:both;
color:#575757;
display:block;
font-weight:900;
line-height:1.42857;
padding:3px 20px;
text-transform:uppercase;
white-space:normal
}

.dropdown-menu > li > a:focus,.dropdown-menu > li > a:hover {
background:transparent none repeat scroll 0 0;
color:#ca6666
}

.navbar-nav>li>a {
text-shadow:none
}

.dropdown-submenu:hover>.dropdown-menu {
display:block
}

.dropdown-submenu>a:after {
display:block;
content:" ";
float:right;
width:0;
height:0;
border-color:transparent;
border-style:solid;
border-width:5px 0 5px 5px;
border-left-color:#ccc;
margin-top:5px;
margin-right:-10px
}

.dropdown-submenu:hover>a:after {
border-left-color:#fff
}

.dropdown-submenu.pull-left {
float:none
}

.dropdown-submenu.pull-left>.dropdown-menu {
left:-100%;
margin-left:10px;
-webkit-border-radius:6px 0 6px 6px;
-moz-border-radius:6px 0 6px 6px;
border-radius:6px 0 6px 6px
}

.navbar-toggle .icon-bar {
background:#fff
}

.dropdown-menu > .active > a,.dropdown-menu > .active > a:focus,.dropdown-menu > .active > a:hover {
background:transparent none repeat scroll 0 0;
color:#ea6666
}

.navbar-container div.collapse.navbar-collapse ul.nav.navbar-nav li.active.dropdown ul.dropdown-menu li a:after {
border:0
}

.nav.navbar-nav.navbar-right {
float:left!important;
margin-left:78px;
margin-top:18px
}

.nav.navbar-nav.navbar-right a {
margin:0;
padding:10px
}

.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li {
width:100%
}

.carousel-caption {
bottom:20px;
left:0;
margin-left:1%;
margin-right:1%;
max-width:50%;
padding:5%;
right:0;
text-align:left
}

.carousel-inner > .item > img,.carousel-inner > .item > a > img {
width:100%
}

.carousel-caption h3 {
background:#ca6666 none repeat scroll 0 0;
color:#fff;
display:inline;
line-height:2.3;
padding:15px;
text-shadow:none
}

.slideshowtext {
background:#fff none repeat scroll 0 0;
display:inline-block;
font-size:23px;
padding:15px;
text-shadow:none
}

div.module.output div.head,.modboxhead {
background-color:transparent;
margin-bottom:20px
}

.page-content-container img {
height:auto;
max-width:100%
}

.sidebar-module.sidebar-module-inset {
border-bottom:1px solid #f1f1f1;
margin-bottom:20px
}

div.module.output {
border:0
}

.module.output.news.list {
list-style:none;
padding-left:0
}

.module.output.news.list > li {
display:inline-block;
margin-bottom:20px
}

.news_thumb_left {
float:left;
padding-bottom:22px;
padding-right:20px;
width:100px
}

.news_thumb_right {
float:right;
padding-bottom:10px;
padding-right:20px;
width:100px
}

.title > a {
color:#616161;
display:block;
font-size:16px;
font-weight:700
}

.date {
display:block;
font-size:12px
}

.mod-image {
margin:10px;
padding:0
}

.module.output.events.form.location img {
margin-bottom:10px;
margin-top:10px;
width:80px
}

.module.output.events.form {
margin-top:20px
}

.module.output.events.form.organisation > td,.module.output.events.form.organisation > th,.module.output.events.form.type > th,.module.output.events.form.type > td,.module.output.events.form.closing_date > th,.module.output.events.form.closing_date > td,.module.output.events.form.description > th {
padding-top:10px;
padding-bottom:10px
}

.module.output.events.form.contact_details > th,.module.output.events.form.contact_details > td {
vertical-align:top;
padding-top:10px;
padding-bottom:10px
}

.module.output.events.list {
list-style:outside none none;
padding-left:0
}

.module.output.events.list a {
float:left;
margin-right:10px
}

.module.output.events.list > li {
display:inline-block;
margin-bottom:20px
}

.more {
float:none!important
}

.events_thumb {
width:100px
}

.module.output.event.centre {
border-bottom:1px solid #f1f1f1;
margin-bottom:10px;
padding-top:10px
}

.page-content-container.event_container td {
padding-bottom:20px
}

div.module.output.blog.center div.content div.main.image {
border:0 none;
float:left;
margin:0 20px 0 0
}

div.module.output.blog.center .date,div.module.output.blog.center .categories,div.module.output.blog.center .author,div.module.output.blog.center .blogdetails,div.module.output.blog.center .blogentryshort {
padding-left:0
}

div.module.output.blog.center div.content {
padding:0
}

div.module.output.blog.center .title {
width:100%
}

.module.output.blog.center.main div.date,.blogdetails div.date {
font-size:inherit
}

.blog_image {
margin:20px
}

.module.output.blog.list {
list-style:outside none none;
padding-left:0
}

.blog_thumb {
float:left;
margin-right:10px;
width:100px
}

#container-col-out {
margin-bottom:20px;
margin-top:-20px
}

.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1 {
margin-top:20px
}

#container-col-out form#CFForm_1 input#search {
margin-right:10px
}

.module.output.blog.date {
margin-bottom:20px
}

.module.output.gig_guide.list.indiv {
max-width:none
}

.photo-title {
text-align:center
}

form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px
}

.photo_image > img {
max-width:150%
}

.photo_image {
box-shadow:0 0 6px #757575;
margin-left:auto;
margin-right:auto
}

.photo-cell {
margin-bottom:10px;
margin-top:10px
}

.module.output.photos.centre div.list div.container {
width:auto
}

.module.output.photos.centre {
border-bottom:1px solid #f1f1f1;
margin-bottom:20px;
padding-bottom:20px
}

.module.output.photos.right {
padding-bottom:20px
}

.testimonials_name > b {
color:#616161;
font-weight:700;
font-size:18px
}

.testimonials_author_name:before {
content:"by ";
font-style:italic
}

.tagline {
font-size:40px;
color:#fff
}

.tagbold {
font-weight:700
}

.welcome {
background:#f9f9f9 none repeat scroll 0 0;
border-bottom:1px solid #f3f3f3;
margin-left:-50px;
margin-right:-50px;
margin-top:-20px;
padding:30px 50px
}

.homeinfo {
border-top:1px solid #f3f3f3;
margin-left:-50px;
margin-right:-50px;
padding-left:60px;
padding-right:60px;
padding-top:30px
}

.homeinfo div.row div.col-sm-4 div.module.output.news div.head,.homeinfo div.row div.col-sm-4 div.module.output.news div.list ul.module.output.news.list li span.date {
display:none
}

.homeinfo div.row div.col-sm-4 div.module.output.news {
padding-right:20px
}

.homeinfo div.row div.col-sm-4 div.module.output.testimonials div.head,.homeinfo div.row div.col-sm-4 div.module.output.testimonials div.foot span.ntiny a {
display:none
}

.homeinfo div.row div.col-sm-4 div.module.output.testimonials div.content div#testimonials_scroller div.contentDiv > table > tbody > tr:nth-child(3) > td:nth-child(1) {
padding-top:20px;
padding-left:30px;
background-image:url(/resources/1746902.png);
background-repeat:no-repeat;
background-position:25px 0
}

.homeinfo div.row div.col-sm-4 div.module.output.testimonials div.content div#testimonials_scroller div.contentDiv > table > tbody > tr:nth-child(2) > td:nth-child(1) {
background:#efefef;
padding:15px;
height:150px;
vertical-align:top
}

.homeinfo div.row div.col-sm-4 div.module.output.testimonials div.content div#testimonials_scroller div.contentDiv > table > tbody > tr:nth-child(1) > td:nth-child(1) {
display:none
}

.homeinfo div.row div.col-sm-4 div.module.output.testimonials div.content div#testimonials_scroller {
height:200px!important
}

.row.superfooter {
padding-bottom:50px!important;
padding-left:20px!important;
padding-right:20px!important
}

#site-footer-container div.row.superfooter div.col-sm-6 h4,#site-footer-container div.row.superfooter div.col-sm-6 p,#site-footer-container div.row.superfooter div.col-sm-6 a,#standardfooter a,#standardfooter {
color:#fff
}

#pdid_14682_name,#pdid_14683_contactnumber,#pdid_14685_comments,#pdid_14684_emailaddress {
padding:5px;
border:1px solid #ececec;
width:100%
}

#pdid_14685_comments {
margin-bottom:5px
}

table.output.form tbody th {
text-align:left;
padding-right:3px;
vertical-align:top;
padding-top:5px
}

.welcome div.clearfix div.col-md-3 div.module.output.workflow div.head {
display:none
}

.navbar-toggle .icon-bar {
background-color:#fff;
margin:auto
}

.navbar-toggle {
width:100%;
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0
}

.page-content-container img,.page-content-container iframe,.page-content-container embed {
max-width:100%;
height:auto
}

@media (min-width: 992px) and (max-width: 1199px) {
.container,.section,.navbar {
width:960px
}

.navbar-nav > li > a {
margin:20px 12px;
padding:10px 15px
}

.tagline {
font-size:35px
}

.carousel-caption {
max-width:70%
}
}

@media (min-width: 768px) and (max-width: 991px) {
.container,.section,.navbar {
width:736px
}

.navbar-nav > li > a {
margin:20px 0;
padding:10px 9px
}

.tagline {
font-size:26px
}

.carousel-caption {
max-width:70%
}

.news_thumb_left {
width:100%
}

.footer-logo,.footer-privacy,.footer-copyright,.footer-list {
text-align:center
}

.footer-privacy {
margin-top:0
}

.footer-abn {
text-align:center
}
}

@media (min-width: 481px) and (max-width:767px) {
.container,.section,.navbar {
width:100%;
padding-left:30px;
padding-right:30px
}

.module.output.form input[type='text'],.module.output.form select {
width:100%
}

.module.output.form textarea {
width:100%
}

.module.output.form select {
width:100%
}

.navbar-brand {
margin-left:32px;
margin-top:-135px
}

.navbar-header {
margin-top:70px;
position:relative;
z-index:1000
}

#pre-page-content {
height:400px;
margin-bottom:-230px
}

.container > .navbar-collapse,.container-fluid > .navbar-collapse {
background:none repeat scroll 0 0 #28343c;
padding-left:10px;
padding-right:10px;
position:relative;
text-align:center;
top:-6px;
z-index:21;
width:100%
}

ul.nav.navbar-nav {
float:none;
margin:0
}

.container-fluid > .navbar-collapse,.container-fluid > .navbar-header,.container > .navbar-collapse,.container > .navbar-header {
margin-left:0;
margin-right:0
}

.carousel-caption {
max-width:100%;
bottom:0
}

.slideshowtext {
font-size:14px
}

.carousel-caption h3 {
font-size:14px
}

.news_thumb_left {
width:100%
}

.footer-logo,.footer-privacy,.footer-copyright,.footer-list {
text-align:center
}

.footer-privacy {
margin-top:0
}

.row.superfooter div.col-sm-6:nth-child(1) {
padding-bottom:20px
}

.dropdown-menu > li > a {
color:#f2f2f2;
text-align:center
}

.page-content-container {
padding:30px 25px
}

.welcome,#standardfooter {
margin-right:-25px;
margin-left:-25px;
padding-left:25px;
padding-right:25px
}

div.module.output.slideshow.centre {
margin:-31px -26px 20px
}

#site-footer-container {
padding:30px 25px 0
}

.footer-abn {
text-align:center
}

.nav.navbar-nav.navbar-right {
margin:auto;
width:100%
}
}

@media (max-width: 480px) {
.container,.section,.navbar {
width:100%;
padding-left:25px;
padding-right:25px
}

.module.output.form textarea {
width:90%
}

.module.output.powerdata.form img {
max-width:80%
}

.module.output.form input[type='text'],.module.output.form select,#CFForm_1 table.module.output.contact.form tbody tr.firstrow td input,form#CFForm_1 table.module.output.contact.form tbody tr td input {
width:90%
}

.navbar-brand {
margin-left:0;
margin-top:-135px
}

.navbar-header {
margin-top:70px;
position:relative;
z-index:1000
}

#pre-page-content {
height:430px;
margin-bottom:-230px
}

.container > .navbar-collapse,.container-fluid > .navbar-collapse {
background:none repeat scroll 0 0 #28343c;
padding-left:10px;
padding-right:10px;
position:relative;
text-align:center;
top:-6px;
z-index:21;
width:100%
}

ul.nav.navbar-nav {
float:none;
margin:0
}

.container-fluid > .navbar-collapse,.container-fluid > .navbar-header,.container > .navbar-collapse,.container > .navbar-header {
margin-left:0;
margin-right:0
}

.carousel-caption {
max-width:100%;
bottom:-10px
}

.slideshowtext {
font-size:14px;
padding:5px
}

.carousel-caption h3 {
font-size:14px;
padding:5px
}

.news_thumb_left {
width:100%
}

.footer-logo,.footer-privacy,.footer-copyright,.footer-list {
text-align:center
}

.footer-privacy {
margin-top:0
}

.row.superfooter div.col-sm-6:nth-child(1) {
padding-bottom:20px
}

.dropdown-menu > li > a {
color:#f2f2f2;
text-align:center
}

.page-content-container {
padding:30px 25px
}

.welcome,#standardfooter {
margin-right:-25px;
margin-left:-25px;
padding-left:25px;
padding-right:25px
}

div.module.output.slideshow.centre {
margin:-31px -26px 20px
}

#site-footer-container {
padding:30px 25px 0
}

.tagline {
font-size:36px
}

.footer-abn {
text-align:center
}

.nav.navbar-nav.navbar-right {
margin:auto;
width:100%
}
}
